EZ_SetSMeterForeground(3)

NAME
EZ_SetStatusMeterForeground, EZ_SetStatusMeterValueN - set the value(s) of a status meter.

SYNOPSIS
#include <EZ.h>

void  EZ_SetStatusMeterForeground( EZ_Widget *smeter, char *clr)
void  EZ_SetStatusMeterForegroundN( EZ_Widget *smeter, int idx",char *clr)

ARGUMENTS
smeter Specifies a status meter widget.

idx Specifies an integer between 0 and 4 inclusive.

clr Specifies a color.

DESCRIPTION
EZ_SetStatusMeterForeground sets the foreground of a status meter.

EZ_SetStatusMeterForegroundN sets the color to be used to display the status of the idx th quantity.

SEE ALSO
EZ_SetStatusMeterRange(3), EZ_SetStatusMeterBackground(3)